<p class="h1">Google Book Search</p>
<div class="input-group mb-3">
    <input type="text" name="searchText" id="searchText" class="form-control" #searchText>
    <input type="button" name="searchButton" id="searchButton" value="search" class="btn-primary"
        (click)="onClick(searchText.value)">
</div>

<div *ngFor="let book of books;index as i">
    <div style="margin-top: 40px;">
        
        <h2><span>{{i+1}}) </span>{{book.title}}</h2>
        By: <span>{{book.authors}}</span><br />
        <img src="{{book.thumbnail}}" alt="{{book.title}}" /><br />
        <a href="{{book.infoLink}}" target="_blank">
            <input type="button" value="read more .." class="btn-info">
        </a>
    </div>

</div>